:root {
  --red: #d20729;
  --blue: #0087cc;
  --yellow: #fcc978;

  --body-font: "Montserrat", sans-serif;
  --title-font: "Montserrat", sans-serif;
  --button-font: "Montserrat", sans-serif;
  --menu-font: "Montserrat", sans-serif;
  --primary-color: var(--blue);
  --box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 4px;
  --border-radius: 0px;
}
body {
  font-size: clamp(15px, 3vw, 20px);
}

a:link,
a:visited {
  color: inherit;
}

#mainNavigation {
  display: flex;
  justify-content: space-between;
  background: var(--red);
  position: sticky;
  top: 0;
  box-shadow: var(--box-shadow);
  z-index: 10;
}

.brand > span {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-around;
}

#mainNavigation .name {
  display: none;
}

#mainNavigation a,
#mainNavigation span {
  color: var(--white);
  text-decoration: none;
  text-transform: uppercase;
}

.logo svg {
  max-height: 3em;
  height: 3em;
}

.mainNav {
  flex: 1 1 auto;
}

nav ul {
  display: flex;
  flex: 1 1 auto;
  justify-content: space-around;
}

ul.translations {
  display: flex;
  flex: 0 1 5em;
  justify-content: center;
}

.buttons {
  position: fixed;
  bottom: 1em;
  right: 1em;
}
.button,
button,
a.button,
button.button {
  padding: 0.5em 1em;
  border: var(--primary-color) solid 3px;
  border-radius: var(--border-radius);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  cursor: pointer;
  background-color: var(--primary-color);
  color: var(--light-color);
  text-decoration: none;
  text-transform: uppercase;
  font-family: var(--button-font);
  font-weight: var(--button-weight);
  display: inline-block;
  line-height: 1em;
  margin: 0.5em 0;
  word-break: normal;
}

#share-menu,
#mobile-menu {
  display: none;
}

h1 {
  font-size: 3em;
  line-height: 1.1em;
}

.cards {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(
    auto-fit,
    minmax(min(var(--container-width), 200px), 1fr)
  );
  grid-gap: 1rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

@supports (-ms-ime-align: auto) {
  .cards {
    grid-template-columns: 1fr 1fr;
  }

  nav.subsites {
    grid-template-columns: 1fr 1fr 1fr;
  }
  #mainNavigation,
  div.top-bar,
  header.page > h1,
  nav.meta {
    width: 94vw;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
  }
}

.heading img {
  max-width: 100%;
}

.card {
  border-radius: var(--border-radius);
  box-shadow: var(--box-shadow);
  display: flex;
  flex-direction: column;
}

.tag {
  display: none;
}

.text-image {
  padding-left: 0.4em;
  padding-right: 0.4em;
  line-height: 1.2em;
}

.heading.no-image {
  display: flex;
  flex-direction: column;
}

.extra .button {
  font-size: 0.8em;
}

.content {
  margin-left: 0.3em;
  margin-right: 0.3em;
}

.card .info {
  font-size: 0.75em;
  margin-bottom: 0.3em;
}

.card .content {
  font-size: 0.8em;
}

/* style.css | http://127.0.0.1:8000/static/99prozent.ch/style.css */

.content {
  /* margin-left: 0.3em; */
  /* margin-right: 0.3em; */
  margin-left: 0.8em;
  margin-right: 0.8em;
}

/* style.css | http://127.0.0.1:8000/static/99prozent.ch/style.css */

.heading img {
  border-top-left-radius: var(--border-radius);
  border-top-right-radius: var(--border-radius);
}

footer {
  clear: both;
  background-color: var(--footer-background-color);
  color: var(--footer-text-color);
  padding-bottom: 4em;
}

footer > nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.meta-menu,
div.footer {
  margin: 0em 0.5em;
}

.meta-menu > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

nav.meta {
  padding-top: 1em;
  margin-bottom: 4em;
}

nav.meta h4 > a,
nav.meta h4 {
  font-weight: bold;
  margin-bottom: 0.1em;
  text-decoration: none;
}

.meta-menu > div > a {
  text-decoration: none;
  font-family: var(--body-font);
  font-weight: normal;
  font-size: 0.8em;
}
nav.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-top: var(--background-color) solid;
  width: 75%;
  margin: auto;
  padding-top: 2em;
  margin-top: -2em;
}

nav.footer > a {
  font-family: var(--body-font);
  font-weight: normal;
  text-decoration: none;
  font-size: 0.7em;
  margin-left: 1em;
  margin-right: 1em;
}

nav.subsites {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(40vw, 400px), 1fr));
  grid-gap: 1rem;
  margin-top: 2rem;
}

nav.subsites > a > div.info > div {
  max-width: 80%;
}

.nav-item {
  border-radius: var(--border-radius);
  box-shadow: var(--box-shadow);
  padding: 1em;
  background-color: var(--background-color);
}

.nav-item img,
.nav-item .overlay {
  display: none;
}

.nav-item {
  display: flex;
}

.info {
  flex: 1 1;
}

nav .highlight-text {
  margin: 0;
}

.rnw-widget-container {
  max-width: 820px;
  margin-right: auto;
  margin-top: 1em;
  margin-bottom: 1em;
  box-shadow: var(--box-shadow);
  padding: 2em;
  border-radius: var(--border-radius);
}

main,
header.page,
footer,
nav.main {
  padding-left: 0.4rem;
  padding-right: 0.4rem;
  padding-left: var(--inner-padding);
  padding-right: var(--inner-padding);
}

main {
  min-height: 80vh;
}

.controls {
  display: flex;
  justify-content: space-between;
  margin-top: 1em;
}

.filter {
  display: flex;
  align-items: center;
}

.filter button {
  margin-left: 1em;
}

.text > p,
.text > ul,
.text > ol,
.text > h1,
.text > h2,
.text > h3,
.text > h4,
.wrapper > *,
figure > img,
figure > figcaption {
  max-width: 75%;
}

.wrapper > .full,
figure.full > img,
figure.full > figcaption {
  max-width: 100%;
  clear: both;
}

.article-plugin-wrapper,
nav.subsites,
.remove-margin {
  margin-left: calc(-1 * var(--inner-padding));
  margin-right: calc(-1 * var(--inner-padding));
  padding-left: var(--inner-padding);
  padding-right: var(--inner-padding);
  padding-top: 1em;
  margin-top: 1em;
  margin-bottom: 1em;
  padding-bottom: 2em;
}

.remove-margin h2 {
  margin-top: 0;
  margin-bottom: 0;
}

.article-plugin-wrapper,
nav.subsites,
.special-background {
  background: var(--yellow);
}
.article-plugin-wrapper h2 {
  color: var(--anthrazit);
}

.card {
  background: var(--background-color);
}
.cards.team > .card > .image {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 50%;
  flex: 1 0 50%;
  min-width: 80px;
}
.card.horizontal {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-top: 0.5em;
}

.card.horizontal img {
  border-radius: var(--border-radius) 0 0 var(--border-radius);
}
.card.horizontal > .image > img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.card.horizontal > .content {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 50%;
  flex: 1 0 50%;
}

.card.horizontal > .content > section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 0;
  flex: 1 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.card.horizontal > .content > section > a {
  margin: 0 0 0.2em 0;
}

.card img {
  border-radius: var(--border-radius) var(--border-radius) 0 0;
  overflow: hidden;
}
.card.horizontal > .content > section {
  font-size: 0.8em;
}

.card.horizontal .name {
  font-size: 1.8em;
}

/*
 *  Styles for the Glossary
 */

.glossary-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}

.glossary-list > .entries {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 20em;
  flex: 1 1 20em;
}

.glossary-entry {
  border-bottom: solid;
}

.glossary-entry:last-child {
  border-bottom: none;
}

.glossary-entry p {
  margin-top: 0;
}

.glossary-list > .navigation {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.glossary {
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-style: dashed;
  text-decoration-style: dashed;
  cursor: help;
}

.glossary::after {
  counter-increment: glossary;
  content: counter(glossary);
  font-size: 0.8rem;
  vertical-align: super;
  -webkit-text-decoration-line: none;
  text-decoration-line: none;
}

.toggle:checked + .glossary-content > dfn {
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
}

.glossary-content {
  float: right;
  clear: right;
  width: 37%;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: -37%;
  font-size: 0.8em;
  line-height: 1.3;
  vertical-align: baseline;
  position: relative;
  padding-bottom: 1em;
}

.glossary + .toggle {
  display: none;
}

div.footer {
  flex: 1 0 auto;
}

.glossary-content > dfn {
  font-weight: bold;
}

.glossary-content > dfn::before {
  content: counter(glossary);
  font-size: 0.7rem;
  vertical-align: super;
  -webkit-text-decoration-line: none;
  text-decoration-line: none;
  padding-right: 1px;
}

.glossary-content > dfn::after {
  -webkit-text-decoration-line: none;
  text-decoration-line: none;
}

@media (max-width: 770px) {
  .mainNav ul {
    display: none;
  }

  #mobile-menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 1em;
    margin-right: 0.3em;
  }

  #fab {
    display: none;
  }

  #fab-button {
    display: block;
  }

  .menu-btn:before,
  .menu-btn:after {
    background-color: var(--white);
    content: "";
    display: block;
    height: 4px;
    -webkit-transition: all 800ms cubic-bezier(0.68, -0.55, 0.27, 1.55);
    -o-transition: all 800ms cubic-bezier(0.68, -0.55, 0.27, 1.55);
    transition: all 800ms cubic-bezier(0.68, -0.55, 0.27, 1.55);
    margin: auto;
    width: 32px;
  }
  .menu-btn:before {
    -webkit-box-shadow: 0 10px 0 var(--white);
    box-shadow: 0 10px 0 var(--white);
    margin-bottom: 16px;
  }
  #fab:checked + .menu-btn:before {
    -webkit-box-shadow: 0 0 0 var(--white);
    box-shadow: 0 0 0 var(--white);
    -webkit-transform: translateY(10px) rotate(45deg);
    -ms-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
  }

  #fab:checked + .menu-btn:after {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  .mobileNav > ul {
    position: fixed;
    display: flex;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: var(--anthrazit);
    margin: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0.96;
    transform: translateY(+100%);
    font-weight: bold;
    font-size: 1.2em;
    line-height: 2.4em;
    text-transform: uppercase;
    transition: all 800ms cubic-bezier(0.68, -0.55, 0.27, 1.55);
  }

  #fab:checked ~ .mobileNav > ul {
    transform: translateY(0%);
  }

  /* style.css | http://127.0.0.1:8000/static/99prozent.ch/style.css */

  @media (max-width: 770px) {
    #fab-button {
      z-index: 10;
    }
  }

  /* Inline #9 | http://127.0.0.1:8000/ */

  .mainNav li {
    font-size: 1.6em;
    font-weight: bold;
  }

  #mainNavigation .branding {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
  }
  .text > p,
  .text > h1,
  .text > h2,
  .text > h3,
  .text > h4,
  .text > h5,
  .text > h6,
  .text > ul,
  .text > ol,
  .wrapper > *,
  figure > img,
  figure > figcaption {
    max-width: 100%;
    clear: both;
  }
  .glossary-content {
    display: none;
  }
  .toggle:checked + .glossary-content {
    display: block;
    float: left;
    clear: both;
    width: 95%;
    margin: 1rem 2.5%;
    position: relative;
  }
}

div.social-media-button {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.social-media-button .sm-button {
  margin-right: 0.3em;
  margin-left: 0.3em;
}

main > article > :last-child {
  margin-bottom: 0;
}

.hero {
  transform: skew(0deg, -5deg);
  margin-top: 1.2em;
  margin-bottom: 1.2em;
}

.person {
  flex-direction: column;
  text-align: center;
  line-height: 0.8em;
  margin-bottom: 0.3em;
}

.testimonial .name {
  text-align: center;
  display: inline;
  line-height: 1.2em;
}

.testimonial-title {
  line-height: 1.3em;
}

.translations > span:nth-child(2) {
  margin-left: 0.2em;
  margin-right: 0.2em;
}

.counter {
  text-align: center;
}

.counter > .number {
  font-size: 1.8em;
}

.counter .number {
  font-weight: 800;
  margin: 0.1em;
}

.progress {
  width: 100%;
  background-color: var(--grey);
  border-radius: var(--border-radius);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  margin-bottom: 0.5em;
}

.progress-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 1em;
}

.progress > .bar {
  background-color: var(--highlight-color);
  height: 1em;
  border-radius: var(--border-radius);
}
